 #select-error,
    .error {
        font-size: 12px;
        color: red;
    }

    #loadergif {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 2000;
        background: rgba(255, 255, 255, 0.8) url("<?php echo base_url();?>assets/img/Spinner-3.gif") center no-repeat;
    }

    .header-por {
        /* background-image: url(<?php  //echo base_url()?>images/portrait_hide.png) ; */
        background-position: center center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
        background-color: #999;
        height: -webkit-fill-available;
        width: 100%;
        position: fixed;
        z-index: 1000002 !important;
        touch-action: pan-right pinch-zoom;
        color: #fff;
        background: #006aaf;

    }

    .wrapper-por {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        animation: fadeIn 1000ms ease;
        -webkit-animation: fadeIn 1000ms ease;

    }

    .wrapper-por h4 {
        color: #fff;
        font-size: 20px;
        line-height: 35px;
    }

    @media (max-width: 767px) {
      #myNavbar {
        width: 87% !important;
        display: none;
         z-index: 9999;
        }
        #myNavbar.in {
            display: flex !important;
            flex-direction: column !important;
            min-height: 100vh !important;
            overflow-y: auto;
            align-items: stretch; 
        }
            #myNavbar{
            transition: all 0.35s ease;
        }

        .navbar-collapse.collapsing{
            transition: height 0.35s ease;
        }
       .menu-slider {
             flex-shrink: 0;
            overflow: hidden;
            border-radius: 12px;       /* adjust curve here */
            margin: 10px;
            height:auto;
            box-shadow: 0 4px 12px rgba(0,0,0,0.15);
        }

        .menu-slider .slides {
            display: flex;
            overflow: visible;
            transition: transform 0.4s ease-in-out;
        }
       
        .menu-slider img {
            width: 100%;
            height: auto;
            flex: 0 0 100%;
            border-radius: 12px;
            display: block;
        }
        /* Overlay */
        .collapse {
            display: none !important;
        }
            #menuOverlay {
             position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;

            background: rgba(0, 0, 0, 0.5);

            z-index: 2;      /* below menu */
            display: none;
        }

        /* Show overlay */
        #menuOverlay.active {
            display: block;
        }
       body{
        margin-top:58px !important;
       }
        body {
            overflow-x: hidden;
        }
    }

    #tawkchat-minified-wrapper {
        z-index: 99 !important
    }

    #menu-main {
        font-size: 14px;
    }

    .list-arrow {
        font-size: 13px;
    }

    .no-js #loader {
        display: none;
    }

    .js #loader {
        display: block;
        position: absolute;
        left: 100px;
        top: 0;
    }

    .se-pre-con {
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 9999;
        background: url("") center no-repeat #fff;
    }

    /*<?php // echo base_url()?>images/ajax-loader.gif*/

    @media screen and (min-device-width : 0px) and (max-device-width : 480px) {
        .cart_row {
            width: 300px;
        }
    }

    .mnf {
        border: 1px solid #e0dcdc;
        padding: 7px 5px;
        text-align: center;
    }

    .mnfc {
        color: #4CAF50;
        font-weight: 500;
        font-size: 14px;
    }

    .panel-login {
        border-color: #ccc;
        -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
    }

    .panel-login>.panel-heading {
        color: #00415d;
        background-color: #fff;
        border-color: #fff;
        text-align: center;
    }

    .panel-login>.panel-heading a {
        text-decoration: none;
        color: #666;
        font-weight: bold;
        font-size: 15px;
        -webkit-transition: all 0.1s linear;
        -moz-transition: all 0.1s linear;
        transition: all 0.1s linear;
    }

    .panel-login>.panel-heading a.active {
        color: #029f5b;
        font-size: 18px;
    }

    .panel-login>.panel-heading hr {
        margin-top: 10px;
        margin-bottom: 0px;
        clear: both;
        border: 0;
        height: 1px;
        background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
        background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
        background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
        background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
    }

    .panel-login input[type="text"],
    .panel-login input[type="email"],
    .panel-login input[type="password"] {
        height: 45px;
        border: 1px solid #ddd;
        font-size: 16px;
        -webkit-transition: all 0.1s linear;
        -moz-transition: all 0.1s linear;
        transition: all 0.1s linear;
    }

    .panel-login input:hover,
    .panel-login input:focus {
        outline: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border-color: #ccc;
    }

    /*#sign_in { background-color: #1CB94E; outline: none; color: #fff; font-size: 14px; height: 34px; font-weight: normal; padding-top: 6px; text-transform: uppercase; border-color: #1CB94A; }*/

    #sign_in :hover,
    #sign_in :focus {
        color: #fff;
        background-color: #1CB94A;
        border-color: #1CB94A;
    }

    .forgot-password {
        text-decoration: underline;
        color: #888;
    }

    .forgot-password:hover,
    .forgot-password:focus {
        text-decoration: underline;
        color: #666;
    }

    .btn-register {
        background-color: #1CB94E;
        outline: none;
        color: #fff;
        font-size: 14px;
        height: auto;
        font-weight: normal;
        padding: 14px 0;
        text-transform: uppercase;
        border-color: #1CB94A;
    }

    .btn-register:hover,
    .btn-register:focus {
        color: #fff;
        background-color: #1CA347;
        border-color: #1CA347;
    }

    .newlog {
        border: none;
        line-height: 180%;
        text-align: center;
        margin-top: 16px;
        font-family: inherit;
        width: 100%;
        height: 48px;
        font-size: 15px;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
        display: inline-block;
        border-radius: 2px;
        color: #428bca;
        padding: 10px 20px;
        font-size: 13px;
        font-weight: 500;
        transition: box-shadow .2s ease;
        vertical-align: super;
        background: #fff;
        cursor: pointer;
        outline: none;
    }

    #cart .mobile-menu {
        right: 0;
        left: 0px;
        transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
        position: absolute;
        width: 100%;
    }

    .offersdiv2 {
        float: left;
        /* margin: -1px 0 0; */
        /*padding: 0 7px 0 29px;*/
        background: #f0ffc8;
        color: #444 !important;
        font-size: 14px;
        height: 18px;
        position: relative;
        line-height: 17px;
        font-family: open sans semibold;
    }
    /* .shop-marg{
        margin: 12px 2% 0 0;
    } */

    .img-responsive {
        /*display: block;*/
        height: auto;
        max-width: 100%;
    }
    /* Priyanka */
    .hd-dropitem {
        float: left;
        
    }
    #cart {
        margin-left: 14px;
    }
     @media ( min-width: 1331px ) and ( max-width: 1540px) {
        
        .bestdeal{
            margin: 12px 9% 0px 0px !important;
        }
        .shopby{
            margin: 12px 0px 0px 5% !important;
        }
        /* .searchwrap{padding-left:20px !important;} */
        #logo-theme{padding-left: 23px !important;}
        #cart{ margin-left:2px !important;margin-top: 12px !important;float: none;}
        .send-enquire{
            margin: 12px 7% 0px 6% !important;
        }
        .menu-icon{
            padding-top:5px !important;
        }
        
      } 
      @media (min-width: 1024px) and (max-width: 1330px) {
        #logo-theme{
            padding: 0 14px 0 20px;
        }  
        .shopby{
            margin: 12px 3% 0px 0 !important;
        }
        .bestdeal{
            margin: 12px 3% 0px 0px !important;
        }
        .send-enquire{
            margin: 12px 9% 0px 10px !important;
        }
        #cart{ margin-left:2px !important;margin-top: 12px !important;float: none;}
        .searchwrap{padding-left:20px !important;}
        .menu-icon{
            padding-top:5px !important;
        }
    }
    @media (min-width: 1501px) and (max-width: 1800px) {
    .send-enquire {
        margin: 12px 10% 0 30px !important;
    }
}
    
  @media (min-width: 1440px) and (max-width: 1500px) {
            .send-enquire{
                margin: 12px 10% 0 23px !important;
            }
        }
        .header-mobile-form #mob_new {
    position: unset;
    height: 40px !important;
    width: 100%;
    border: 1px solid #c8c7c7;
    padding-left: 68px !important;
    letter-spacing: -.2px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 8px;
    line-height: 40px;
    box-shadow: 0 3px 6px hsla(0, 0%, 76.9%, .1607843137254902) !important;
}
.automsearch-submit {
    position: absolute;
    background: #fff;
    left: 20px;
    top: 1px;
    padding: 2px 12px !important;
}
.header-mobile-search .container {
    position: relative;
}
.header-mobile-search {
    display: block;
    position: fixed;
    top: unset !important;
    position: fixed;
    /* z-index: 1; */
    left: 0;
    width: 100%;
    box-shadow: 0 12px 16px rgba(69, 91, 99, .10196078431372549);
    padding: 0px 0px 10px !important;
}
.header-mobile-search {
    border-bottom: 0px solid #ddd;
    padding: 5px 0px;
}
@media (max-width: 767px) {
    .header-mobile-search {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        /* background: #fff; */
        display: block !important;
    }
    .navbar-default {
        background-color: #fff;
        border: none;
        }
    .search-at-top {
        position: absolute !important;
        top: 0px !important;
        width: 70%;
        box-shadow: none !important;
        margin-left: 13% !important;
        padding: 0px !important;
        }
        .hnav {
            /* display: flex !important; */
            align-items: center;
            flex-grow: 1;
            height: 56px;
            box-shadow: 0 12px 16px rgba(69, 91, 99, .10196078431372549);
        }
        #cart {
                margin-top: 16px !important;
            }
}
 #page .container {
        max-width: auto;
    }

    .mobile_men:hover>.pmdrop2,
    .mobile_men:focus>.pmdrop2,
    .mobile_men:hover>.cart_menu,
    .mobile_men:focus>.cart_menu {
        opacity: 1;
        filter: alpha(opacity=100);
        visibility: visible;
        display: block !important;
        top: 100%;

    }
     @media (max-width: 767px) {
                                                        .parent-tab.tab-14 {
                                                            display: none !important;
                                                        }

                                                        .divider:has(+ .parent-tab.tab-14) {
                                                            display: none !important;
                                                        }
                                                    }

                                                    .divider:has(+ .parent-tab.tab-14),
                                                    .parent-tab.tab-14+.divider {
                                                        display: none;
                                                    }

                                                    .wrapper {
                                                        margin-top: 50px !important;
                                                    }
.shop-menu-dropdown,
                                            .shop-menu-dropdown ul,
                                            .shop-menu-dropdown .dropdown-menu {
                                                display: none;
                                            }

                                            .shop-menu-dropdown>li,
                                            .submenu {
                                                position: relative;
                                            }

                                            .shop-menu-dropdown>li>ul,
                                            .submenu>.dropdown-menu {
                                                position: absolute;
                                                left: 100%;
                                                top: 0;
                                            }

                                            .sidebar-l3-ref-images a:hover {
                                                color: green !important;
                                            }
                                            .auth-links {
  display: flex;
  align-items: center;
}

.auth-links a {
  position: relative;
  padding: 0 10px;
  text-decoration: none;
}

/* small vertical divider */
.auth-links .signin::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 12px;   /* 👈 control line height here */
  width: 1px;
  background: #000;
}
body{
font-family: "Poppins", sans-serif !important;
}